body {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
div {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
ul {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
li {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
a {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
img {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
p {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
dl {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
dt {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
dd {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
h1 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
h2 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
h3 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
h4 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
span {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
strong {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
input {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
button {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-decoration: none;
}
body {
	background: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-size: 12px;
}
a {
	outline: 0px; color: rgb(102, 102, 102);
}
a:hover {
	color: rgb(255, 102, 0); text-decoration: underline;
}
p {
	padding: 5px 0px; line-height: 1.8em;
}
h2 {
	font-size: 14px;
}
.clear {
	margin: 0px; padding: 0px; clear: both; font-size: 0px;
}
.wapper {
	margin: 0px auto; width: 1200px;
}
.l-verify-tip-corner {
	left: 15px; top: 9px;
}
.l-verify-tip-content {
	left: 25px;
}
.wg .l-verify-tip {
	margin-left: 100px;
}
a.files {
	background: url("addimg.png") no-repeat left top; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 52px; height: 22px; overflow: hidden; text-decoration: none; display: block; cursor: pointer;
}
a.files input {
	font-size: 24px; cursor: pointer; opacity: 0;
}
a.files {
	
}
a.files input {
	
}
.uploading {
	margin: 0px; padding: 0px; display: none;
}
#FileUpload {
	cursor: pointer;
}
img {
	vertical-align: top; outline-width: 0px;
}
a:hover {
	color: rgb(255, 102, 0); text-decoration: none;
}
.wapper {
	width: 820px;
}
.ticket_banner {
	background: url("head_bg.png"); height: 232px;
}
.ticket_ban {
	padding: 25px 0px; text-align: center;
}
.ticket_ban strong {
	color: rgb(255, 255, 255); font-size: 24px; font-weight: normal; margin-bottom: 10px; display: block;
}
.ticket_ban span {
	color: rgb(255, 255, 255); font-size: 16px; display: block;
}
.ticket_ban a {
	background: url("head_point.png") no-repeat 15px rgb(82, 187, 255); margin: 15px auto 0px; border-radius: 18px; transition:0.2s linear; width: 136px; height: 35px; color: rgb(255, 255, 255); line-height: 35px; font-size: 14px; display: block; -webkit-transition: all 0.2s linear;
}
.ticket_ban a:hover {
	background: url("head_point.png") no-repeat 15px rgb(73, 176, 243);
}
.item2_trackApp input {
	cursor: pointer;
}
.item2_trackApp label {
	cursor: pointer;
}
.ticket_con {
	background: rgb(255, 255, 255); padding: 0px 40px 5px; border: 1px solid rgb(228, 230, 240); border-image: none; width: 740px; margin-top: 50px; box-shadow: 0px 0px 5px 0px #ddd;
}
.ticket_title {
	padding: 20px 0px 10px; height: 69px; text-align: center; color: rgb(93, 93, 101); line-height: 28px; font-size: 14px; margin-bottom: 30px; border-bottom-color: rgb(234, 234, 234); border-bottom-width: 1px; border-bottom-style: dashed;
}
.ticket_title span {
	font-weight: bold; display: block;
}
.ticket_title a {
	background: url("listen.png") no-repeat 3px; color: rgb(46, 128, 230); padding-left: 22px;
}
.ticket_title a:hover {
	color: rgb(255, 102, 0);
}
.ticket_sel {
	margin-bottom: 30px; position: relative;
}
.ticket_sel h2 {
	height: 22px; line-height: 22px; font-size: 14px; font-weight: normal;
}
.ticket_sel h2 span.title_must {
	margin: 2px 0px 0px -6px; color: rgb(255, 0, 0); float: left; display: block;
}
.ticket_sel h2 i.title_icon {
	width: 20px; height: 22px; text-align: center; line-height: 22px; font-style: normal; float: left; display: block;
}
.ticket_sel h2 span.title_con {
	color: rgb(93, 93, 101); margin-left: 5px; float: left; display: block;
}
.ticket_sel ul {
	margin-top: 20px; margin-left: 25px;
}
.ticket_sel ul li {
	background: rgb(253, 253, 253); padding: 0px 15px; border-radius: 6px; border: 1px solid rgb(220, 225, 231); border-image: none; height: 42px; text-align: center; line-height: 42px; font-size: 14px; margin-right: 7px; margin-bottom: 7px; float: left; cursor: pointer;
}
.ticket_sel ul li a {
	display: block;
}
.ticket_sel ul li:hover {
	border: 2px solid rgb(49, 127, 230); border-image: none; height: 40px; line-height: 40px;
}
.ticket_sel ul li.item {
	background: url("ticket_ico1.png") no-repeat right bottom; border: 2px solid rgb(49, 127, 230); border-image: none; height: 40px; line-height: 40px;
}
.ticket_content {
	margin-bottom: 30px; position: relative;
}
.ticket_content h2 {
	height: 22px; line-height: 22px; font-size: 14px; font-weight: normal;
}
.ticket_content h2 span.title_must {
	margin: 2px 0px 0px -6px; color: rgb(255, 0, 0); float: left; display: block;
}
.ticket_info h2 span.title_must {
	margin: 2px 0px 0px -6px; color: rgb(255, 0, 0); float: left; display: block;
}
.ticket_content h2 i.title_icon {
	width: 20px; height: 22px; text-align: center; line-height: 22px; font-style: normal; float: left; display: block;
}
.ticket_content h2 span.title_con {
	color: rgb(93, 93, 101); margin-left: 5px; float: left; display: block;
}
.ticket_content .text_area {
	padding: 10px; border-radius: 7px; border: 1px solid rgb(220, 225, 232); border-image: none; width: 693px; height: 148px; line-height: 18px; font-family: "Microsoft YaHei"; font-size: 14px; margin-top: 20px; margin-left: 25px;
}
.item2_trackApp {
	height: 30px; color: rgb(93, 93, 101); line-height: 30px; font-family: "Microsoft YaHei"; font-size: 14px; margin-left: 25px;
}
.item2_trackApp input[type=radio] {
	top: 3px; height: 15px; margin-right: 3px; margin-left: 10px; position: relative;
}
.ticket_content ul {
	margin-left: 25px;
}
.ticket_content ul li {
	height: 33px; line-height: 33px; margin-top: 10px;
}
.ticket_content ul li.i1 {
	display: none;
}
.ticket_content ul li.i2 {
	display: none;
}
.ticket_content ul li.i3 {
	display: none;
}
.ticket_content ul li span {
	width: 70px; color: rgb(93, 93, 101); font-size: 14px; margin-right: 5px; float: left; display: block;
}
.ticket_content ul li .input_text9 {
	padding: 7px 8px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 197px; height: 17px; line-height: 17px; font-family: "Microsoft YaHei"; font-size: 14px;
}
.ticket_content ul li .input_text9_1 {
	padding: 7px 8px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 197px; height: 17px; line-height: 17px; font-family: "Microsoft YaHei"; font-size: 14px;
}
.ticket_content ul li .input_text9_2 {
	padding: 7px 8px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 197px; height: 17px; line-height: 17px; font-family: "Microsoft YaHei"; font-size: 14px;
}
.num_tips {
	top: 8px; right: 5px; line-height: 20px; font-size: 12px; position: absolute;
}
.ticket_image {
	margin-bottom: 30px; position: relative;
}
.ticket_image h2 {
	height: 22px; line-height: 22px; font-size: 14px; font-weight: normal;
}
.ticket_image h2 i.title_icon {
	width: 20px; height: 22px; text-align: center; line-height: 22px; font-style: normal; float: left; display: block;
}
.ticket_image h2 span.title_con {
	color: rgb(93, 93, 101); margin-left: 5px; float: left; display: block;
}
.ticket_image h2 span.title_con em {
	color: rgb(204, 204, 204); font-style: normal;
}
.ticket_image ul {
	height: 100px; margin-top: 20px; margin-left: 25px;
}
.ticket_image ul li {
	border-radius: 7px; width: 100px; height: 100px; margin-right: 20px; float: left; position: relative;
}
.ticket_image ul li a {
	background: url("addimg.png") no-repeat; width: 100px; height: 100px; display: block;
}
.ticket_info {
	margin-bottom: 30px; position: relative;
}
.ticket_info h2 {
	height: 22px; line-height: 22px; font-size: 14px; font-weight: normal;
}
.ticket_info h2 i.title_icon {
	width: 20px; height: 22px; text-align: center; line-height: 22px; font-style: normal; float: left; display: block;
}
.ticket_info h2 span.title_con {
	color: rgb(93, 93, 101); margin-left: 5px; float: left; display: block;
}
.ticket_info dl {
	height: 33px; margin-top: 20px; margin-left: 25px;
}
.ticket_info dl dt {
	height: 33px; color: rgb(93, 93, 101); line-height: 33px; font-size: 14px; margin-right: 5px; float: left;
}
.ticket_info dl dd {
	float: left;
}
.ticket_info dl dd .input_text8 {
	padding: 7px 8px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 197px; height: 17px; line-height: 17px; font-family: "Microsoft YaHei"; font-size: 14px;
}
.input_button8 {
	background: rgb(53, 121, 214); border-radius: 2px; width: 119px; height: 36px; text-align: center; color: rgb(255, 255, 255); line-height: 36px; font-family: "Microsoft YaHei"; font-size: 16px; margin-top: 20px; margin-left: 25px; cursor: pointer;
}
.input_button8:hover {
	background: rgb(49, 127, 230);
}
.ticket_bottom {
	width: 100%; height: 80px; line-height: 80px; margin-top: 100px;
}
.ticket_bot {
	width: 820px; height: 80px; color: rgb(55, 61, 65); font-size: 14px; border-top-color: rgb(207, 208, 209); border-top-width: 1px; border-top-style: solid;
}
.ticket_bot a {
	color: rgb(55, 61, 65);
}
.ticket_bot a:hover {
	color: rgb(255, 102, 0);
}
.ticket_left {
	float: left;
}
.ticket_right {
	float: right;
}
.uploadimg {
	position: relative;
}
.uploadimg img {
	border: 1px dashed rgb(221, 221, 221); border-image: none; width: 99px; height: 99px;
}
.uploadimg a.up_close {
	background: url("up_close.png") no-repeat; top: -11px; width: 25px; height: 25px; right: -11px; position: absolute; cursor: pointer;
}
.workorder_ss {
	padding: 100px 0px; height: 50px; line-height: 50px; overflow: hidden;
}
.workorder_ss span {
	font-size: 18px; float: left;
}
.workorder_ss strong {
	padding-right: 10px; padding-left: 200px; float: left;
}
.workorder_ss strong img {
	width: 50px;
}
.fankuitujing {
	margin-top: 20px; margin-left: 25px;
}
.fankuitujing dt {
	height: 33px; color: rgb(93, 93, 101); line-height: 33px; font-size: 14px; margin-right: 5px; float: left;
}
.fankuitujing dd {
	float: left;
}
.fankuitujing dd .input_text8 {
	padding: 7px 8px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 197px; height: 17px; line-height: 17px; font-family: "Microsoft YaHei"; font-size: 14px;
}
.wodewangzhi {
	margin-top: 20px; margin-left: 25px;
}
.wodewangzhi dt {
	height: 33px; color: rgb(93, 93, 101); line-height: 33px; font-size: 14px; margin-right: 5px; float: left;
}
.wodewangzhi dd {
	float: left;
}
.wodewangzhi dd .input_text8 {
	padding: 7px 8px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 197px; height: 17px; line-height: 17px; font-family: "Microsoft YaHei"; font-size: 14px;
}
